{
	"format_version": 1.12,
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "dotvi:chaos_shard_boots"
		},
		"input": "dotvi:chaos_boots",
		"output": "dotvi:chaos_crystal_shard",
		"tags": [
			"furnace",
			"blast_furnace",
			"soul_campfire"
		]
	}
}